/* 
  Malwares.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/7/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Malware Removal";
"ModuleTitleDisplayText" = "Malware Removal by";
"ModuleHeaderText" = "Malware Removal by";
"ModuleDescriptionText" = "Perform an in-depth checkup of your Mac for all kinds of vulnerabilities.";
"ModuleProgressTitle" = "Looking for malware…";
"ModuleKeywords" = "protection, malware removal, antimalware, virus";

"ButtonTitle_Clean" = "Remove";
"ButtonTitle_ManuallyClean" = "Remove";

"TitleText_CMMalwaresModuleScanIdentifierDetection" = "Malware Removal";

"ModuleIntro_MoonlockInfo_Title" = "CleanMyMac’s Malware Removal\nis now powered by Moonlock Engine";
"ModuleIntro_MoonlockInfo_FeaturesList" = "• Malware scans are up to two times faster than before.\n• Top-tier malware detection even with recommended settings.\n• You can balance the speed and intensity of your scans. %@";
"ModuleIntro_MoonlockInfo_FeatureList_Configure" = "Configure\U00A0▸";

"BriefResultsTitle_ScanCompleted" = "Scan completed!";
"BriefResultsTitle_CleanCompleted" = "Removal completed!";
"BriefResultsTitle_NothingToClean" = "No threats found";
"BriefResults_NothingToClean" = "Great news! Your Mac is free of possible vulnerabilities. Come back for another checkup later.";
"BriefResults_NothingSelected" = "Consider reviewing all of the malicious files and selecting them for removal. Don't let your security and privacy get compromised.";
"BriefResults_GreatResult" = "Great Result!";
"BriefResults_TookEffor" = "That took some effort!";
"BriefResults_Protected" = "Protected";
"BriefResults_MalwareFound" = "Some malware was detected on your Mac.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Removal Complete";
"CleanupCompleteTitle_CleanedSuffix" = "removed";
"CleanupCompleteDescription_CleanupCompleted" = "Your Mac is safe now!";

"PartialCleanupComplete_Title" = "Partial removal completed!";
"PartialCleanupComplete_Description" = "Some malware still remains on your Mac";

"CleanProgress_Status_InProgress" = "Removing malware files…";
"CleanProgress_Status_Finished" = "Removal Log";

"CleanupFailedTitle_CleanupFailed" = "Removal Failed";
"CleanupFailedDescription_CleanupFailed" = "Review the log to identify removal errors and try again.";

"BenefitTitle_0" = "Removes malicious files";
"BenefitTitle_1" = "Protects your Mac";
"BenefitDescription_0" = "Allows to review, study and eliminate all of the found threats in an instant.";
"BenefitDescription_1" = "Makes sure your system is free of vulnerabilities to stay protected.";

"ScanModeTitle" = "Scan mode is set to %@";
"ScanModeTitleShort" = "Scan mode: %@";
"ScanModeTitlePast" = "Scan mode was set to %@";
"ScanModeQuick" = "Quick Scan";
"ScanModeBalanced" = "Balanced Scan";
"ScanModeDeep" = "Deep Scan";
"ScanModeDescription" = "Tailor Moonlock Engine’s scanning performance and capabilities to you liking.";
"ConfigureScanButton" = "Configure…";

"Intro_UpdateInfoTitle" = "Stay regularly updated:";
"Intro_LastScan" = "Last scan: %@";
"Intro_DatabaseUpdated" = "Database updated: %@";

"Intro_LastScan_MinutesAgo" = "minutes ago";
"Intro_LastScan_Today" = "today";
"Intro_LastScan_Yesterday" = "yesterday";
"Intro_LastScan_FewDaysAgo" = "a few days ago";
"Intro_LastScan_WeekAgo" = "a week ago";
"Intro_LastScan_LastMonth" = "last month";
"Intro_LastScan_MonthsAgo" = "months ago";
"Intro_LastScan_TooLongAgo" = "too long ago";
"Intro_LastScan_Never" = "never";

/* Additional Information Text */

"Malware_DetailedResults_RevealSelectedInFinderDescription" = "Select and remove found threats using CleanMyMac X or reveal them in Finder for manual review and deletion.";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Scan completed!";
"ProcessReminder_CleanComplete_Title" = "Cleanup complete!";
"ProcessReminder_ScanComplete_Description_Trial" = "Activate CleanMyMac to reveal your scan results.";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Found malware";

"Malware_Info_AccessibilityLabel_Adware" = "Found Adware details";
"Malware_Info_AccessibilityLabel_Backdoor" = "Found Backdoor details";
"Malware_Info_AccessibilityLabel_BrowserHijacker" = "Found Browser Hijack details";
"Malware_Info_AccessibilityLabel_KeyLogger" = "Found Keylogger details";
"Malware_Info_AccessibilityLabel_Miner" = "Found Miner details";
"Malware_Info_AccessibilityLabel_Ransomware" = "Found Ransomware details";
"Malware_Info_AccessibilityLabel_Spyware" = "Found Spyware details";
"Malware_Info_AccessibilityLabel_Virus" = "Found Virus details";
"Malware_Info_AccessibilityLabel_Worm" = "Found Worm details";
"Malware_Info_AccessibilityLabel_PUA" = "Found PUA details";
"Malware_Info_AccessibilityLabel_Botnet" = "Found Botnet details";
"Malware_Info_AccessibilityLabel_Rootkit" = "Found Rootkit details";
"Malware_Info_AccessibilityLabel_Other" = "Other found threats details";

/* Example usage: Safari Homepage http://www.thisismyhomepage */
"Safari_Homepage" = "Safari Homepage (%@)";

"CheckForUpdatesFailedText" = "Failed to check";

"ScanModeSpeedTitle" = "Speed:";
"ScanModeDepthTitle" = "Depth:";
"ScanModePurposeTitle" = "Purpose:";

"ScanModeQuickSpeed" = "Fastest";
"ScanModeQuickDepth" = "Surface-level";
"ScanModeQuickPurpose" = "Scans the most vulnerable areas of your system for immediate threats. Ideal for regular checkups or if you're simply short on time.";
"ScanModeBalancedSpeed" = "Moderate";
"ScanModeBalancedDepth" = "Intermediate";
"ScanModeBalancedPurpose" = "Offers a blend of speed and thoroughness. Scans a wide range of files and system locations, providing a balanced approach to security checkups.";
"ScanModeDeepSpeed" = "Slowest";
"ScanModeDeepDepth" = "Comprehensive";
"ScanModeDeepPurpose" = "Conducts an exhaustive examination of your entire system, diving into every file and folder. Best used when maximum security assurance is needed or after a suspected malware activity.";
